/* @override 
	http://luce.stage.abrandnewproject.com/css/v1/web/mircon.css
	http://www.mandiant.com/css/v1/web/mircon.css */


h1#mircon-brand {
	background-image: url("assets/dev_pixel.png");
}
div#mircon-heading {
	/*margin-bottom: 3em;*/
	padding-bottom: 5em;
}
#event-nav {
	background: transparent url('assets/mircon-nav-bg.png') no-repeat;
	width: 97em;
	margin-left: -3em;
	height: 8em;
	position: relative;
	top: -4em;
	padding-left: 3em;
}
div#mircon-heading h1,
div#mircon-heading h2,
div#mircon-heading h3,
div#mircon-heading p {
	display: block;
}
div#mircon-heading h2{
	padding-top: 1.4em;
}
div#mircon-heading h3 {
	padding-bottom: .5em;
}
div#mircon-heading p strong a, #mircon-schedule .download-button {
	background-color: #a2d2d4;
	padding: 0.5em 2em;
	color: #333;
	font-weight: normal;
	border-top: 3px solid #666666;
	border: none;
}
#mircon-schedule .download-button {
	margin-right: 5%;
	padding: 0.5em 1em;
}
div#mircon-heading p strong a:hover, #mircon-schedule .download-button:hover {
color: #fff !important;
background-color: #822433;
-webkit-transition: background-color .2s ease-in-out 0s;
-moz-transition: background-color .2s ease-in-out 0s;
-o-transition: background-color .2s ease-in-out 0s;
transition: background-color .2s ease-in-out 0s;
}
div#mircon-heading h2 {
	font-size: 1.4em;
	color: #333;
}
div#mircon-heading h3 {
	font-size: 1.8em;
}
div#mircon-heading p strong {
	font-size: 1.4em;
}
h1#mircon-brand,
#mircon-brand strong {
	text-indent: -9999em;
	width: 50%;
	height: 100px;
	float: left;
	background: transparent url('assets/logo_mircon2012.png') no-repeat left top;
}
div#mircon-heading h2,
div#mircon-heading h3,
div#mircon-heading p {
	width: 40%;
	margin-left: 55%;
	text-align: right;
}
#event-nav li {
	display: block;
	width: 152px;
	float: left;
	text-align: center;
	font-family: 'Eurostile-Reg',Tahoma,Arial,Helvetica,sans-serif;
}
#event-nav li h1 {
	font-family: Helvetica, Arial, sans-serif;
}
#event-nav li.first {
	
}
#event-nav li.last {
	
}
#event-nav li.selected {
	background: transparent url('assets/mircon-nav-selected.png');
	position: relative;
	top: 1.2em;
	height: 7.6em;
}
#event-nav li a {
	font-size: 1.4em;
	width: 100%;
	padding: 1.6em 0;
	position: relative;
	top: 1em;
	left: 0;
	display: block;
	color: #fff;
	border: 0px solid #333;
}
#event-nav li a:hover {
	color: #e4b17d;
}
#event-nav li.selected a {
	color: #45080f;
	position: relative;
	top: 0.2em;
}
#mircon-about {
	background: #fff;
	border-top: 1px solid #ddd1ce;
	border-left: 1px solid #ddd1ce;
	border-bottom: 1px solid #ddd1ce;
	padding: 3em;
	width:  215px;
	height: 320px;
	float: left;
	margin-bottom: 5em;
	text-align: center;
}
#mircon-why-attend {
	background-color: #e8eaea;
	border: 1px solid #f7f7f7;
	padding: 3em;
	-moz-box-shadow:    0px 1px 3px 2px #aaa;
	-webkit-box-shadow: 0px 1px 3px 2px #aaa;
	box-shadow:         0px 1px 3px 2px #aaa;
	/*float: left;*/
	width:  300px;
	height: 355px;
	position: absolute;
	left: 210px;
	top: -14px;
	z-index: 5;
}
#mircon-who-for {
	background: #fff;
	border-top: 1px solid #ddd1ce;
	border-right: 1px solid #ddd1ce;
	border-bottom: 1px solid #ddd1ce;
	padding: 3em;
	width:  215px;
	height: 320px;
	float: right;
	text-align: center;
	margin-bottom: 3em;
}
.why-attend-wrapper {
	padding: 3em;
	margin-bottom: 3em;
	background-color: #e8eaea;
	border: 1px solid #fff;
	-moz-box-shadow:    0px 0px 2px 2px #ccc;
	-webkit-box-shadow: 0px 0px 2px 2px #ccc;
	box-shadow:         0px 0px 2px 2px #ccc;
}
#why-attend {
	overflow: visible;
	position: relative;
}
#why-attend .col,
#mircon-faq .col {
	float: left;
}
#social-c2a {
	width: 40px;
}
.mircon-twitter {
	background: transparent url('assets/mircon-social.png') 0 0;
}
.mircon-facebook {
	background: transparent url('assets/mircon-social.png') -60px 0;
}
.mircon-linkedin {
	background: transparent url('assets/mircon-social.png') -120px 0;
}
#why-attend .a,
#mircon-faq .a {
	width: 55%;
	margin-left: 5%;
}
.who-what-wrapper {
	margin: 0 3em;
}
#mircon-faq .a ul {
	margin-left: 2.5em;
}
#why-attend .b,
#mircon-faq .b {
	margin-left: 5%;
	background-color: #fff;
	margin-top: -15px;
}
#mircon-faq .b {
	margin-bottom: 4em;
	width: 25%;
}
#mircon-faq .b h2,
#why-attend h2,
#important-dates h2 {
	font-size: 1.6em;
	margin-bottom: 1em;
	text-align: center;
}
#important-dates h2 {
	margin-left: 2.75%;
}
#mircon-faq .b li,
#why-attend li {
	font-size: 1.2em;
	padding-bottom: 1em;
}

#why-attend .a ul {
	padding-left: 2em;
}
#mircon-faq .b ul {
	padding-left: 0;
}
#mircon-faq .b,
#why-attend .b {
	text-align: center;
	border: 1px solid #ccc;
	padding: 1.5em 2em 0;
}
#mircon-faq .b li,
#why-attend .b li {
	position: relative;
	margin-bottom: .2em;
	cursor: default;
}
#mircon-why-attend {
	margin: 0 6em 0 6em;
}
#mircon-why-attend ul li {
	border-bottom: 1px solid #ccc;
	padding-top: 1em;
	text-align: center;
}
#mircon-why-attend ul {
	position: relative;
	top:  -1.5em;
}
#mircon-why-attend ul:first-child, #mircon-why-attend ul li:first {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
#mircon-why-attend ul:last-child {
	border-bottom: none !important;
}
#mircon-faq .b h2,
#why-attend .b h2 {
	/*border-bottom: 1px dotted #ccc;*/
	padding-bottom: 5px;
	padding-top: 10px;
}
#mircon-faq .b h2 {
	font-family: "Eurostile-Bol";
	color: #822433;
}
div.info {
	margin: 0 2em 0 2em;
}
#venue-info small a {
	color: #333;
}
.info h3 {
	font-size: 1.8em;
}
.registration-close-button {
	float: right;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999em;
	background: transparent url('assets/gui_sprite.png') -280px -280px no-repeat;
}
body#event.content td a, #mircon-speakers a {
	color: #333;
	text-decoration: underline;
}
div.info q {
	font-family: "Eurostile-RegObl";
	font-size: 2.2em;
	color: #666666;
	display: block;
}
.info q {
	position: relative;
	background-color: #c9e6e7;
	border-bottom: 1px solid #a7dadc;
}
q.right {
	text-indent: -.4em;
	float: right;
	padding: 0.5em 1em 0.5em 1em;
	width: 45%;
}
.info div.why-attend-wrapper q.right::after {
	content: url('assets/ribbon_right_btm_corner.png');
	position: absolute;
	bottom: -18px;
	right: 0;
}
.info q.right {
	position: relative;
	right: -10px;
}
.info div.why-attend-wrapper q.right {
	position: relative;
	right: -42px;
}
q.left {
	text-indent: -.4em;
	float: left;
	padding: 0.5em 1em 1em 1em;
	width: 45%;
}
q.center {
	padding: 0.5em 1em 0.5em 1em;
	margin: 1em auto;
	width: 85%;
	text-align: center;
	border-bottom: 1px solid #a7dadc;
}
li .more-info {
	display: block;
	display: none;
	position: absolute;
	z-index: 100;
	top: -.8em;
	left: -.8em;
	width: 100%;
	background-color: #b0dadc;
	padding: .75em;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 2px 2px #ccc;
	-moz-box-shadow: 0px 2px 2px #ccc;
	box-shadow:  0px 2px 2px #ccc;
}
li .more-info strong {
	border-bottom: 1px dotted #fff;
	display: block;
	padding-bottom: 5px;
	margin-bottom: 0;
}
p#closing-tagline {
	padding-top: 12px;
	font-size: 1.8em;
	clear: both;
	text-align: center;
	background: transparent url("assets/gui_sprite.png") 0 -1340px no-repeat;
	font-family: 'Eurostile-Reg',Tahoma,Arial,Helvetica,sans-serif;
	height: 50px;
	margin-left: -1.6em;
	width: 54em;
}
#keynote-spotlights {
	padding: 5em 2em 2em 2em;
	margin-bottom: 4em;
	margin-top: -5em;
	background-color: #edeeee;
}
#keynote-spotlights .col {
	float: left;
	margin-left: 2.5em;
	margin-right: 2.5em;
	position: relative;
	padding-bottom: 3em;
}
#keynote-spotlights .col h3 {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	text-align: center;
}
#event-nav a,
#keynote-spotlights a,
#social-c2a a,
#mircon-schedule a.details {
	border: none;
}
#keynote-spotlights h3 {
	font-size: 1.4em;
}
#keynote-spotlights a img {
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 2px 2px #666;
	-moz-box-shadow: 0px 2px 2px #666;
	box-shadow:  0px 2px 2px #666;
}
#keynote-spotlights a:hover img {
	border: 1px solid #afdadb;
}
#important-dates {
	padding: 0 2em 3em;
}
#important-dates p {
	font-size: 1.4em;
	padding: 2em 1.7em 0;
}
#important-dates li {
	float: left;
	display: block;
	font-size: 1em;
	margin:0 2.4em;
	padding: 1.5em;
	width: 21em;
	border: 1px solid #333;
	background-color: #fff;
}
.social-links,
#social-c2a {
	width: 100%;
	overflow: hidden;
	padding-top: 3em;
	margin: 3em 0;
	border-top: 2px dotted #ccc;
}
.social-links {
	padding-top: .5em;
	margin-bottom: 0;
}
#social-c2a h3 {
	text-align: center;
	font-size: 1.6em;
}
.social-links li a,
#social-c2a li a {
	display: block;
	width: 4em;
	height: 4em;
	text-indent: -9999em;
}
section#main-area li a {
	border-bottom: none;
}
.social-links li,
#social-c2a li {
	float: left;
	margin: 1em;
	position: relative;
	right: 50%;
}

.social-links ul,
#social-c2a ul {
	position: relative;
	float: left;
	left: 50%;
}
#important-dates span.desc {
	font-size: 1.2em;
}
.info h2 {
	font-size: 1.6em;
	color: #333;
	font-family: 'Eurostile-Reg';
	padding: 0 1em 2.5em;
}
.info table {
	margin: 0 auto;
	width: 90%;
	border: 1px solid #999;
}
table h3 {
	font-size: 1.5em;
	line-height: 0;
}
td {
	position: relative;
	vertical-align: top;
}
td .time {
	font-weight: normal;
	padding: 1em 1em 1em 2em;
	background-color: #ddd;
	margin: -1.7em -1.7em 1em -1.6em;
	border-top: 1px solid #999;
/*	display: block;
	width: 150px;
	height: 50px;
	float: left;*/
}
.date a {
	border-right:  1px solid #999;
	display: block;
	margin: -2.1em;
	padding: 2em;
	text-decoration: none;
}
td strong {
	display: block;
	margin-bottom: .5em;
	font-size: 1.2em;
	line-height: 1.4em;
	padding-right: 2em;
}
.track-heading {
	text-align: center;
	border-top: 1px solid #999;
}
table p {
	margin-bottom: 0;
}
td span.speaker {
	font-weight: bold;
	font-style: oblique;
}
td.track-heading {
	background-color: #E6E2DC;
}
td.track-heading h3 {
	border-right:  0px solid #999;
	display: block;
	margin: -1.1em;
	padding: 1.2em;
}
td.date {
	/*background-color: #b0dadc;*/
	font-weight: bold;
	font-size: 1.1em;
	text-shadow: #fff 0 1px 0;
}
#mircon-schedule a.details {
	float: right;
	border: 1px solid #ccc !important;
	font-size: 1.2em;
	padding: .4em 2.5em .4em 1em;
	background: #fff url(assets/gui_sprite.png) -1063px -390px no-repeat;
	cursor: pointer;
	-webkit-transition: background-color .1s ease-out 0s;
	-moz-transition: background-color .1s ease-out 0s;
	-o-transition: background-color .1s ease-out 0s;
	width: 3em;
	margin-bottom: 1em;
	margin-left: 1em;
}
#mircon-schedule a.details:hover {
	color: #fff;
	background-color: #822433;
	background-position: -1063px -430px;
}
#mircon-schedule a.details.down,
#mircon-schedule a.details.expanded {
	background-position: -1063px -470px;
}
#mircon-schedule a.details.expanded:hover {
	background-position: -1063px -510px;
}
.info td {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 0px solid #999;
	padding: 2em;
}
span.due-date {
	display: block;
	font-size: 1.6em;
	padding-bottom: .5em;
}
span.cal-line {
	background-color: #afdadb;
	height: 13px;
	border-bottom: 1px solid #333;
	display: block;
	margin-top: -1.5em;
	margin-left: -1.5em;
	margin-bottom: 1.5em;
	width: 24em;
}
#important-dates li.past span.cal-line {
	background-color: #f0f8f8;
	height: 13px;
	border-bottom: 1px solid #d6d6d6;
	display: block;
	margin-top: -1.5em;
	margin-left: -1.5em;
	margin-bottom: 1.5em;
	width: 24em;
}
#important-dates li.past {
	color: #888;
	border: 1px solid #ccc;
}
#important-dates li.past span.due-date {
	text-decoration: line-through;
}
#venue-info {
	float: right;
}
#venue-info h2 {
	font-family: 'Eurostile-Bol';
	padding: 1em 0 0;
}
a.ritz-reservations {
	background-color: #B0DADC;
	color: #333;
	display: block;
	font-family: 'Eurostile-Reg';
	font-size: 1.3em;
	padding: 0.9em 0 0.7em 0;
	margin: -1em 0;
	border-bottom: 1px solid #a7dadc;
}
a.ritz-reservations:hover {
	color: #fff !important;
	background-color: #822433;
	-webkit-transition: background-color .2s ease-in-out 0s;
	-moz-transition: background-color .2s ease-in-out 0s;
	-o-transition: background-color .2s ease-in-out 0s;
	transition: background-color .2s ease-in-out 0s;
}
#mircon-faq #venue-info {
	margin-right: 48px;
}
div#call {
	background-color: #fff;
	padding: 1em;
	border: 1px solid #ccc;
	text-align: center;
}
div#call p.phone a {
	display: block;
	font-size: 2em;
	padding: .5em 0;
	border-bottom: none;
}
div#call p#promo {
	padding-top: 1em;
	margin-bottom: 0.4em;
	text-align: left;
}
#mircon-faq h3 {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 2px;
}
#mircon-faq div ul li p strong {
	font-size: 1.1em;
}
#mircon-faq div ul {
	padding-bottom: 1.5em;
}
#agenda-tabs table {
	/*border: none;*/
}
#agenda-tabs table tr td.date {
	background-color: #ecf6f6;
/*	border-right: none;*/
	border-bottom: 1px solid #999;
/*	border-left: none;*/
}
table.track {
	margin-left: -21px !important;
	margin-right: -21px !important;
	margin-top: -20px !important;
	width: 393px;
	border: none;
}
table.track td {
	min-height: 140px;
	display: block;
}
#agenda-tabs table tr td.date a {
	color: #333;
	text-decoration: none;
}
/*#agenda-tabs table tr td.divider {
	border-right: 1px solid #999;
	width: 1px;
	line-height: 1px;
	font-size: 1px;
}*/
#agenda-tabs table tr td.date a:hover {
	color: #323b3f;
}	
table tr td.first {
/*	border-top:  none;*/
}
#agenda-tabs table tr td.active {
	background-color: #b0dadc;	
	border: 1px solid #999;
}
#agenda-tabs table tr td.active a {
	color: #323b3f;
}
.agenda-details {
	padding-top: 10px;
	display: block;
	display: none;
}
.agenda-details p {
	margin-bottom: 10px;
}
section#main-area .info a {
	border-bottom: none;
}
#reg-form-box {
	width: 648px;
	padding: 4em 13em;
	margin: 0 auto;
	border: 1px solid #ccc;
	margin: 0 0 2em 0;
	display: block;
	display: none;
}
#mircon-reg #reg-form-box {
	display: block;
}
#reg-form-box h3 {
	font-size: 1.8em;
}
div.after {
	display: none;
	text-align: center;
}

.after h2 {
	padding-top: 2em;
	font-size: 1.8em;
	text-align: center;
	margin-bottom: 1em;
}
#reg-form-box .after h3 {
	border-top: 1px dotted #ccc;
	padding-top: 1.5em;
	font-size: 1.6em;
	color: #333;
	text-align: center;
	margin-bottom: 0;
}
.social-heading {
	margin-top: 1.5em;
	border-top: 1px dotted #ccc;
	padding-top: 1.5em;
	display: block;
	text-align: center;
	font-size: 1.4em;
}
div#mircon-speakers h3 {
	margin-bottom: 20px;
}
div.mircon-speaker {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
}
div.mircon-speaker img {
	float: left;
	border: 1px solid #ccc;
}
div.session-speaker h4,
div.mircon-speaker h4 {
	font-size: 1.6em;
}
div.mircon-speaker h4,
div.mircon-speaker p.job-title,
div.mircon-speaker div.speaker-bio {
	margin-left: 230px;
	padding-right: 160px;
}
div.mircon-speaker div.speaker-bio {
	font-size: 1.2em;
}
div#mircon-speakers .col {
	width: 47%;
	margin-bottom: 30px;
}
div#mircon-speakers .a {
	float: left;
	clear: left;
}
div#mircon-speakers .b {
	float: right;
}
.clear {
	clear: both;
}
div#mircon-downloads {
	padding: 40px 40px 0;
}
div#mircon-downloads h1 {
	font-size: 24px;
}
div#mircon-downloads ul li {
	border-top: 1px solid #ccc;
	font-size: 16px;
	line-height: 1;
}
div#mircon-downloads ul li h4 {
	text-transform: none;
	padding: 15px 10px 10px;
	line-height: 1;
	font-size: 14px;
	margin: 0;
}
div#mircon-downloads li a {
	background: transparent url('assets/gui_download.png') left top no-repeat;
	padding:  15px 20px 15px 50px;
	line-height: 1;
	display: block;
	font-size: 16px;
	text-transform: none;
}
div#mircon-downloads li a:hover {
	color: #B0DADC;
}
div#mircon-downloads div#verify p {
	width:  600px;
}
#mcon-access {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 20px;
	width: 600px;
	margin-bottom: 20px;
}
#mcon-access label.form-label {
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
}
#mcon-access input[type="text"] {
	padding: 8px;
	width: 250px;
	margin-bottom: 25px;
	font-size: 14px;
}
#mcon-access label.error {
	font-size: 12px;
	padding-left: 10px;
	color: #822433;
}
#mcon-access input[type="submit"] {
	display: block;
	padding: 5px 8px;
	border: 1px solid #333;
	background-color: #822433;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
}